*{
  margin: 0;
  padding: 0;
}

body,html{
  height: 100%;
  position: relative;
}

body{
  font-family: "Open Sans";
  min-height: 700px;
  font-size: 13px;
  line-height: 20px;
}

img{
  border: 0;
}

a{
  text-decoration: none;
  transition: .6s color;
  color: #F47A2D;
}
a:focus{
  outline: none;
}
a:hover{
  transition: .3s color;
}

h1,h2{
  font-size: 30px;
  line-height: 35px;
  font-weight: 300;
  margin-bottom: 15px;
  color: #F47A2D;
}

h1{
  color:#FFF;
}
h3{
  font-size: 20px;
  line-height: 20px;
  font-weight: 300;
  margin-top: 30px;
  margin-bottom: 10px;
  color: #F47A2D;
}
h2+h3{
  margin-top:5px;
}
p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

.container{
  width: 980px;
  margin: 0 auto;
}

#header{
  min-width: 980px;
  position: relative;
  z-index: 9;
  background-image: url(images/header.png);
  height: 57px;
  line-height: 57px;
  padding: 20px 0;
  text-align: right;
  margin-bottom: 15px;
}

#header h1{
  float: left;
}
#header ul{
  list-style-type: none;
  margin: 0;
}
#header ul li{
  display: inline;
}
#header ul li a{
  text-transform: uppercase;
  color: #FFFFFF;
  margin-left: 20px;
  font-size: 15px;
  font-weight:600;
}
#header ul li a.current, #header ul li a:hover{
  color: #F8E80C;
}

#header ul li a img{
  height: 30px;
  vertical-align:middle;
}

#fade{
  position: fixed;
  z-index: 1;
  left:0;
  top:0;
  height:100%;
  width:100%;
  background-color: #F47A2D;
}

#fade .panel{
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

#home{
  text-align:Center;
  width: 820px;
  margin: 0 auto;
  padding-top: 50px;
}

.homecircle{
  position:relative;
  z-index:5;
  display:block;
  float:left;
  margin-right:20px;
  width: 400px;
  height: 400px;
  box-sizing: border-box;
  border-radius: 100%;
  padding: 75px;
  background-color:#F47321;
  color:#FFF;
}
.homecircle + .homecircle{
  margin-right:0;
}

#home a{
  color: #FFFFFF;
}

.shopnow{
  font-size: 45px;
  line-height: 55px;
  text-transform:uppercase;
  border-top: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
  margin-top: 30px;
  display:block;
  transition: .7s border, .7s margin;
}
.homecircle:hover .shopnow{
  border-top: 10px solid #FFF;
  border-bottom: 10px solid #FFF;
  margin-top: 21px;
  transition: .3s border, .3s margin;
}


#copy{
  text-align:right;
  margin: 30px 10px 10px 0;
  color: #cccccc;
  font-size: 11px;
  z-index: 9;
}
#copy a{
  color: #cccccc;
}
#copy.homecopy{
  color: #FFFFFF;
  text-shadow: 0 0 3px #000000;
  margin-top:0;
  position: fixed;
  right: 10px;
  bottom: 10px;
}
#copy.homecopy a{
  color: #FFFFFF;
}

#inner{
  height: 400px;
  width: 100%;
  min-width: 980px;
  background-size: cover;
  background-position: center center;
  position: absolute;
  left:0;
  top:0;
}
#innerspace{
  height: 300px;
}

.clear{
  clear: both;
}

.rightimg{
  float: right;
  margin: 0 0 15px 15px;
  border-radius: 10px;
}

#gallery{
  overflow: auto;
}
#gallery .gallery{
  display: block;
  width: 235px;
  height: 235px;
  background-size: cover;
  margin: 5px;
  float: left;
  transition: 1s opacity;
}

#gallery:hover .gallery{
  opacity: .8;
  transition: .5s opacity;
}
#gallery:hover .gallery:hover{
  opacity: 1;
  transition: .3s opacity;
}

#sidebar{
  list-style-type: none;
  margin: 0;
  float: left;
  width: 230px;
}

#sidebar a{
  display: block;
  background-color: #f1f1f1;
  color: #666666;
  font-size: 14px;
  padding: 10px;
  margin-bottom: 5px;
  transition: .5s background-color;
}
#sidebar a:hover{
  background-color: #CCCCCC;
  transition: .3s background-color;
}
#sidebar a.current{
  background-color: #F47A2D;
  color: #FFFFFF;
}

#has_sidebar{
  margin-left: 250px;
}

.product{
  display: block;
  width: 233px;
  height:233px;
  background-size: cover;
  background-position: center top;
  margin: 5px;
  float: left;
  transition: 1s opacity;
  position: relative;
  transition: .4s background-size;
}
.product .title{
  position: absolute;
  left: 0;
  bottom: 0;
  background-image: url(/images/header.png);
  padding: 5px;
  color: #FFFFFF;
}
.product:hover{
  background-size: 350px auto;
  transition: .4s background-size;
}

#productphoto{
  float: right;
  margin: 0 0 15px 15px;
  border-radius: 10px;
}







.cart{
  border-collapse: collapse;
}


.cart td, .form td{
  padding: 5px 20px 5px 20px;
}

.cartheading{
  background-color: #333333;
  color: #FFFFFF;
  border: 1px solid #333333;
}

.cart .cartline{
  border: 1px solid #333333;
}

.cart select{
  text-align:center;
  background-color: #ffffff;
  color: #000000;
  font-size: 13px;
  border: 1px solid #CCCCCC;
}

.cart option{
  border-bottom: 1px solid #333333;
  color: #000000;
  padding:3px;
}

#mobilecart{
  display: none;
}




.formline{
  clear: left;
  padding-top: 10px;
}

.formline .label{
  float: left;
  width: 120px;
}


.input{
  border: 1px solid #CCCCCC;
  padding: 3px;
  width: 400px;
  font-family: arial;
  font-size: 13px;
}
.textarea{
  border: 1px solid #CCCCCC;
  padding: 3px;
  width: 400px;
  height: 60px;
  font-family: arial;
  font-size: 13px;
}

.select{
  border: 1px solid #CCCCCC;
  padding: 3px;
  width: 408px;
  font-family: arial;
  font-size: 13px;
}



.topspace{
  clear: both;
  border-bottom: 2px solid #C2CCD1;
  height: 15px;
  margin-bottom: 15px;
}



#cartbutton{
  display: block;
  width: 400px;
  position: fixed;
  bottom: 0;
  left: 50%;
  margin-left: -200px;
  padding: 10px 0;
  text-align: center;
  background-color: #333333;
  color: #FFFFFF;
  text-transform: uppercase;
  font-size: 17px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  box-shadow: 0 0 10px #666666;
}
#cartbutton:hover{
  opacity: .8;
}

.button{
  background-color: #F47A2D;
  border: 0;
  color: #FFFFFF;
  font-family: "Open Sans";
  font-weight: 600;
  text-transform: uppercase;
  padding: 5px 20px;
  cursor: pointer;
  transition: .7s box-shadow;
  border-radius: 5px;
  text-align: center;
}
.button:hover{
  box-shadow: 0 0 10px #CCCCCC;
  transition: .3s box-shadow;
}

a.button{
  display: block;
  max-width: 200px;
  margin: 0 auto;
}




#errordocument{
  display: block;
  position: absolute;
  z-index: 5;
  left: 50%;
  top: 50%;
  width: 300px;
  height: 220px;
  padding: 90px 50px;
  margin-top:-300px;
  margin-left:-200px;
  background-color: #F47321;
  text-align: center;
  color: #FFFFFF;
  font-size: 13px;
  border-radius: 100%;
  transition: 2s border-radius;
}
#errordocument h2, #errordocument a{
  color:#FFFFFF;
}
#errordocument h1{
  margin-bottom: 20px;
}
#errordocument:hover{
  border-radius: 30%;
  transition: .3s border-radius;
}

#map{
  float: right;
  width: 50%;
  height: 400px;
  border-radius: 10px;
  border: 0;
  margin: 0 0 15px 20px;
}

#quantityselect{
  border: 1px solid #CCCCCC;
  padding: 5px;
}

.notice{
  border: 1px solid #000000;
  padding: 5px;
  width: 50%;
}

#mobilenav, #mobilecategory{ display: none; }
